<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/notice_jiguang"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_16" />

        <com.suke.widget.SwitchButton
            android:id="@+id/noticeSwitchButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            app:sb_checked="true"
            app:sb_checked_color="@color/col_009"
            app:sb_show_indicator="false"
            app:sb_uncheck_color="@color/col_f1f" />

    </RelativeLayout>

</LinearLayout>